/** 
 *
 * DragonCode Default Class Definitions (Screen)
 *
 * Date: AK22/02/2010
 * 
 * Changelog:
 *
 * AK22/02/2010 Removed background-color: #FFFFFF; from .dc-container
 * AK??/??/2009 Original Version
 **/
 
/** jQuery UI default **/
@import "/dc_includes/jquery-ui/themes/base/jquery.ui.all.css";
 
/** BODY **/
BODY { font:normal 62.5% 'Lucida Grande',Verdana,sans-serif; line-height: 130%; }

/** BODY * { text-align: left; } **/

/** HEADINGS **/
/** H3, H4, H5	{ display: inline; } **/
 
/** IMAGES **/
IMG { border:0; }

/** TABLES **/
/* TD { text-align: left; } */

/** Lists **/
UL		{ margin: 0px 0px 9px 0px; padding: 0px; marker-offset: 12px; list-style-position:inside; list-style-type:disc; text-align: left; }
UL LI		{ margin: 0px; padding: 0px; list-style-image: url(//spacenode.com/favicon.ico); text-align: left;}
UL LI UL	{ margin: 0px 0px 3px 0px; padding-left: 0px; list-style-position:inside; list-style-type:disc; }
UL LI UL LI	{ margin-left: 0px; padding-left: 0px; list-style-image: url(//spacenode.com/dc_images/icons/bullet_white.png); font-style: italic; }
UL LI UL LI UL LI { margin-left: 9px; }

/** FORMS & INPUT **/
FORM             { margin: 0px; padding: 0px; }
TEXTAREA         {  }
TEXTAREA.invalid { background-color: #FCDFFF; margin-right: 10px; }
INPUT            {  }
INPUT.invalid    { background-color: #FCDFFF; margin-right: 10px; }
INPUT[type="button"] { border: 1px solid #999; }
INPUT[type="button"]:hover { border: 1px solid #000; }
INPUT[type="submit"] { border: 1px solid #999; }
INPUT[type="submit"]:hover { border: 1px solid #000; }

.button {
    border: 1px solid #006;
    background: #ccf;
}
.button:hover {
    border: 1px solid #f00;
    background: #eef;
}


/** TABS **/
.dc-tabs ul {
	list-style: none;
	padding:0;
	margin:0; 
	/*margin-left: auto; */
	/*margin-right: auto; */
	text-align: center;
}
.dc-tabs ul li {
	list-style-image: none;
	list-style-type:none;
	display: inline;
	border: solid;
	border-width: 1px 1px 0px 1px;
	-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;
	padding: 3px 0px 0px 0px;
	margin: 0 0em 0 0;
}

.dc-tabs ul li:hover {
	background: #ddf;
}

.dc-tabs ul li a {
	/*padding: 0em 2em; */
	/* padding: 0px; */
	text-decoration: none;
	font-size: larger;
	display: block; 
}

.dc-tabs .selected {
	padding-bottom: 0.5px; 
	background: white;
}

/*
TEXTAREA         { border: 1px outset #4E4848; padding: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
TEXTAREA.invalid { border: 1px outset #FF0000; padding: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background-color: #FCDFFF; margin-right: 10px; }
INPUT            { border: 1px outset #4E4848; padding: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
INPUT.invalid    { border: 1px outset #FF0000; padding: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background-color: #FCDFFF; margin-right: 10px; }
*/
 
 
/*
DIV { border: 1px dashed #FF0000; }
*/

BLOCKQUOTE	{
  display: block;
  float: right;
  width: 200px;
  padding: 6px;
  margin-left: 10px;
  margin-right: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 3px solid #d5d5d5;
  background: #FFFFFF;
} 

/** THEME **/
.dc-theme-masthead 	{ border-bottom: 1px solid; }
.dc-theme-banner   	{ float:right; text-align: right; }
.dc-theme-channelname 	{ padding: 10px; margin: 0px; }
.dc-theme-loginlinks 	{ text-align: right; }
.dc-theme-content	{ margin-left: auto; margin-right: auto; }
.dc-theme-body 		{ padding: 3px; }
.dc-theme-footer 	{ border-top: 1px solid; }
.dc-theme-networklinks  { text-align: center; clear:both; }

/** CONTAINER - The default container for blocks, modules & tables **/
.dc-container		{ border: none; 
			  margin-bottom: 6px; 
			  /* background-color: #FFFFFF;  AK22/02/2010  */
			  clear: both; 
			  display: block-inline; 
			  /* text-align: left; */ }
.dc-content 		{ }
.dc-image-thumb		{ width: 120px; }
.dc-border		{ border: none; /* 1px solid #999;*/  } 
.dc-text		{ margin-bottom: 6px; }
.dc-description		{ }

/** TABLES **/
.dc-table 		{ }
.dc-table-header 	{ text-align:center; }
.dc-table-data   	{ text-align:left;  padding:6px; }
.dc-odd .dc-table-data  { background-color: #FAFAFA; }
.dc-even .dc-table-data { background-color: #EEE; }


/** BLOCKS **/
.dc-zone .dc-container  { text-align: center; }
.dc-zone .dc-title	{ text-align: center; font-weight: bold; margin-bottom: 6px; }
.dc-zone .dc-description{ }
.dc-zone .dc-text	{ }
.dc-zone .dc-edit	{ text-align: center; }
.dc-zone .dc-image-thumb{ display: block; margin: 0px auto 0px auto; }

/** BLOCK ZONES **/
.dc-zone 		{  }

/** MODULE ZONE **/
.dc-zone-module			{ }
.dc-zone-module	.dc-container	{ padding: 24px;  }
/* .dc-module-content * { text-align: left;  } */

/** BLOCKS - PAGE_BANNER **/
.dc-zone-page_banner 	.dc-container			{ text-align: right; border: 0px;  }

/** BLOCKS - MODULE_SUMMARY **/
.dc-zone-module_top .dc-container 		  	{ border: 0px; padding: 6px; background: none; }
.dc-zone-module_top .dc-title 				{ display: none; }
.dc-zone-module_top .dc-edit 				{ background-color: none; }

/** BLOCKS - MODULE_HEADER **/
.dc-zone-module_header 	.dc-title 			{ display: none;   }
.dc-zone-module_header 	.dc-container 			{ text-align: center; border: 0px; background: none; }
	
/** BLOCKS - MODULE_SUMMARY **/
.dc-zone-module_summary .dc-container 		  	{ border: 0px; padding: 6px }
.dc-zone-module_summary .dc-title	 		{ display: none; }
.dc-zone-module_summary .dc-edit 			{ background-color: FFFFFF; }

/** BLOCKS - MODULE_BOTTOM **/
.dc-zone-module_bottom	.dc-container 			{ text-align: center; }

/** BLOCKS - PAGE_RIGHT **/
.dc-zone-page_right	.dc-container 			{ text-align: center; }

/** BLOCKS - PAGE_BOTTOM **/
.dc-zone-page_bottom 	.dc-container			{ border: 0px none; }
.dc-zone-page_bottom	.dc-container  			{ border: 0px none; text-align: center; }

/** BLOCKS - SPECIAL **/
.dc-container.dc-highlight 	{ padding: 6px; border: 1px solid #f9dd34; background: #fbf5d0; color: #363636; }
.dc-container.dc-error 		{ padding: 6px; border: 1px solid #cd0a0a; background: #fef1ec; color: #cd0a0a; }			

/** REVIEWS - MODULE **/
.dc-mods-reviews-summary-title 	{ margin-bottom: 12px; }
.dc-mods-reviews-summary-image 	{ border: 0px none; padding: 6px; margin-right: 6px; width: 100px; float: left;  }
.dc-mods-reviews-summary-links 	{ text-align: center; }
.dc-mods-reviews .dc-content 	{ text-align: justify; }
.dc-mods-review-summary 	{ text-align: left; }
.dc-mods-review-body 		{ text-align: justify; }

/** ARTICLES - MODULE **/
.dc-mods-article-title 	{ text-align: left; }
.dc-mods-article-title *, .dc-mods-article-title * A  { font-weight: bold; font-size: 14px; }
.dc-mods-article-author {  }
.dc-mods-article-image	{ float: left; width: 120px; padding: 0px 12px 6px 0px; }
.dc-mods-article-content{ padding: 6px 0px 6px 0px; text-align: left; }
.dc-mods-article-summary{ text-align: center; }
.dc-mods-article-summary *,.dc-mods-article-summary * A { font-weight: bold; }

/** STORE SHOP - MODULE **/
.dc-mods-product-headline{ margin-bottom: 6px; }
.dc-mods-product-title  { font-weight: bold; }
.dc-mods-product-author { }
.dc-mods-product-image  { float: left; width: 120px; padding: 0px 12px 6px 6px; }
.dc-mods-product-content{ text-align: left; }
.dc-mods-product-links  { }
.dc-mods-product-offers { text-align: left; }

/** USERS - MODULE **/
.dc-mods-user-description { text-align: justify; }
.dc-mods-user-contactbox * { text-align: left; }
 
/** TEXT **/
.dc-text-number 	{ text-align: right;}
.dc-text-label 		{ font-size: 80%; font-weight: bold;}
.dc-text-error 		{ font-color: #FF0000;} 
.dc-text-overflow 	{ width:100%; height:200px; padding:10px; border: none; overflow:auto; }

/** ICONS **/
.dc-icon-tick  		{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/tick.png); background-repeat:no-repeat; }
.dc-icon-cross 		{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/cross.png); background-repeat:no-repeat; }
.dc-icon-null  		{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/bullet_white.png); background-repeat:no-repeat; }
.dc-icon-quote_open 	{ background-position: center center; background-image: url(//spacenode.com/dc_images/blockquotes/openquote1.gif); background-repeat:no-repeat; clear:right; padding:8px; }
.dc-icon-quote_close 	{ background-position: center center; background-image: url(//spacenode.com/dc_images/blockquotes/closequote1.gif); background-repeat:no-repeat; clear:left; padding:8px; }
.dc-icon-plus  		{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/add.png); background-repeat:no-repeat; clear:both; padding:8px; }
.dc-icon-minus  	{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/delete.png); background-repeat:no-repeat; clear:both; padding:8px; }
.dc-icon-basket-remove 	{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/cart_delete.png); background-repeat:no-repeat; clear:both; padding:8px; }
.dc-icon-help		{ background-position: center center; background-image: url(//spacenode.com/dc_images/icons/help.png); background-repeat:no-repeat; clear:both; padding:8px;  }

/** IMAGES **/
.dc-image-person 	{ background-position: center center; 
			   background-image: url(//spacenode.com/dc_images/library/Duluth/unknown_person.png); 
			   display:block; 
			   background-repeat:no-repeat;  
			   padding: 44px;
			   text-indent: -9999px;
			    }
.dc-image-person_small 	{ background-position: center center; 
			   background-image: url(//spacenode.com/dc_images/library/Duluth/unknown_person_60w.png); 
			   display:block; 
			   background-repeat:no-repeat;  
			   padding: 20px;
			   text-indent: -9999px;
			    }

/** Utils **/
.dc-utils-spacer    	{ clear: both; }
.dc-utils-fullwidth 	{ width: 100%; }
.dc-utils-divspacer 	{ margin-bottom: 6px; }
.dc-utils-nobullet  	{ list-style-type:none; list-style-image:none; }
.dc-utils-nodisplay 	{ display: none; }
.dc-utils-nolink    	{ text-decoration: none; }
.dc-utils-nospacing	{ border-spacing: 0px; padding: 0px; border-collapse: collapse; }
.dc-utils-left     	{ text-align:left; }
.dc-utils-center    	{ text-align:center; margin-left: auto; margin-right: auto; }
.dc-utils-right     	{ text-align:right; }
